/* CSS Document */

html, body
{

	
	}





/* mMenu Burger */

#menu:not(.mm-menu) {
   display: none;
}


.burger-wrapper {
    font-size: 1.25rem;
    min-width: 3rem;
    position: absolute;
    z-index: 10;
    /* padding-left: 0; */
    left: 8px;
    top: 9px;
}


.showme
{ border:1px dotted #F8DEF5
	
	}


a.burger-link {
  font-size: 2rem;
  padding: 0 0 0 0;
}


span.icon-list {
  font-size: 1.5rem;
  /* margin-top: 11px; */
  /* background-color: black; */
}

.header-utility .uk-container.uk-container-center {
    padding: 0;
}

.header-utility {
    background-color: #466FAB;
    color: #FFFFFF;
    padding: 0 0 0 0;
    font-size: 0.6rem !important; 
    text-align: right; 
    font-weight: 400; 
     height: auto; 
    position: relative; 
    min-height: 37px; 
}

.header-utility a {
    color: rgb(255, 255, 255);
    display: inline-flex;
}


.icon:before {
  
  margin-right: 0.6rem;
  vertical-align: -0.15rem;
}




/* --------- Utility Links in Header ---------- */




ul.utility-links {
    padding-top: 0.75rem;
    margin-bottom: 0;
    padding-bottom: 0.7rem;
    font-size: .95rem;
    font-weight: 300;
    /* margin: 0; */
    padding: 0;
    /* float: right; */
    /* display: -webkit-box; */
    /* align-items: initial; */
    margin: 0;
}


ul.utility-links li {
    display: inline-block;
    padding: 0.7rem 1rem 0.6rem 1rem;
    border-left: 1px solid #184777;
    margin: 0;
}


li.blue-block {
  background-color: rgb(34, 74, 114);
  color: white !important;
}

li.blue-block a {
  color: white !important; 
}



@media only screen and (max-width: 434px)  { 
  ul.utility-links li {
	   font-size: .85rem;
   		padding: 1rem 0.75rem 0.9rem 0.75rem;
  }

	ul.utility-links a {
   
  }

	.icon:before {
	
	}
}


/*
@media only screen and (max-width: 375px)  { 
  ul.utility-links li {
    display: inline;
    padding: 1rem  0.5rem 0.8rem 0.8rem;
    border-left: 1px solid #D7D7D7;
  }

	ul.utility-links a {
    font-size: 0.8rem !important; 
  }

	.icon:before {
	margin-right: 0rem !important; 
	vertical-align: -0.15rem;
	}
}

@media only screen and (max-width: 320px)  { 
  ul.utility-links li {
    display: inline;
    padding: 1rem  0.5rem 0.8rem 0.8rem;
    border-left: 1px solid #D7D7D7;
  }

	ul.utility-links a {
    font-size: 0.8rem;
  }

	.icon:before {
	margin-right: 0rem;
	vertical-align: -0.15rem;
	}
}*/









.logo-and-nav{
	background-color:#FFFFFF;
}




/* ----- Main HF logo ----- */

.is-logo {
     width: 100%;
}
img.logo {
    width: 134px;
    display: block;
    margin: 0 auto;
}

@media only screen and (min-width: 768px) {
	
	img.logo {
    width: 134px;
    display: inline;
    margin: 0 auto;
	}
	.is-logo {
		text-align: left;
		width: 48%;
		float: left;
	}
}


/* ----- Main Strap ----- */
.is-strap {
    text-align: center;
    width: 100%;
    color: #1F3A6E;
    font-size: 1.2rem;
}

@media only screen and (min-width: 768px) {
	.is-strap {
    text-align: right;
    width: 48%;
    float: right;
   
    padding-top: 19px;
    font-size: 1.4rem;
}
}






span.brand-underscore {
    /* border-bottom: 3px solid #466FAB; */
}


.body-col{}

@media only screen and (min-width: 960px)  {	
	.body-col {
    padding-left: 0;
}
}










  /* Home Features */

.feature-wrapper {
  background-color: rgb(239, 249, 253);
  border-radius: 3px;
  /* padding: 1rem; */
}

.feature-img img {
  /* min-height: 100%; */
  min-width: 100%;
  /* margin-bottom: 1rem; */
}

.feature-content {
    /* background-color: #EFF9FD; */
    background-position-y: 1rem;
    text-align: center;
    padding: 1rem;
}








.homenews-wrapper {
  padding-bottom: 1rem;
  margin-bottom: 0.2rem;
 
}

.homenews-date {
    /* text-transform: uppercase; */
    font-weight: 400;
    font-size: 0.75rem;
    color: #2C5E4F;
    padding-top: 0.1rem;
    /* font-family: "myriad-pro-condensed"; */
}

.homenews-wrapper a {
  color: #F5F5F5;
  font-weight: 300;
}

.published-date {
  margin-top: 1rem;
  text-transform: uppercase;
  font-size: 0.80rem;
  font-weight: 500;
  color: rgb(113, 113, 113);
}












/* ----- Breadcrumb Trail ----- */

ul.breadcrumb {
  font-size: 0.80rem;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}

ul.breadcrumb li {
  list-style: none;
  display: inline;
  padding: 0 0 0 3px;
}

ul.breadcrumb li a{
	
	}
	
.divider {
  
  padding-left: 5px;
}

/* ----- END Breadcrumb Trail ----- */



.content {
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 400;
}





/* ----- Layers ----- */

.layer {
  
}

.addpad { 
  padding: 2.5rem 0 3.5rem 0;
}





/* ----- The Hero Layer ----- */

.layer.hero {
  /* text-align: center; */
  background-color: #EEF8FC;
  /* color: #466FAB; */
  /* padding-top: 1.5rem; */
  /* padding-bottom: 1.8rem; */
  margin-top: 1rem;
  margin-bottom: 2.5rem;
}

.hero h1.home-heading {
    font-size: 1.55rem;
    margin-top: 2rem;
    margin-bottom: 1rem;
    line-height: 2rem;
}
.hero h2.home-heading {
    font-size: 1.5rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-weight: 200;
}

.hero .cont {
    font-size: 1.1rem;
    font-weight: 200;
    margin-bottom: 1rem;
}


/* ----- The Contact Layer ----- */

.layer.contact {
    text-align: center;
    background-color: #EEF8FC;
    color: #466FAB;
    padding-top: 1.5rem;
    padding-bottom: 1.8rem;
    margin-top: 3rem;
    font-weight: 300;
}

.layer.contact h3.home-heading {
  font-size: 1.6rem;
  margin-top: 1rem;
  margin-bottom: 2.3rem;
  font-weight: 200;
}


h3.heading.cont {
    font-size: 1.4rem;
    font-weight: 400;
    margin-bottom: 1rem;
}





/* ----- The Practice Layer ----- */

img.photo-practice {
  border: 5px solid rgba(255, 255, 255, 0.61);
  border-radius: 1000px;
}


.layer.practice {
    background-color: #237962;
    color: rgb(218, 240, 230);
    font-size: 0.8rem;
    padding-top: 3rem;
    padding-bottom: 3rem;
    line-height: 1.3rem;
    font-weight: 300;
}

h3.heading.practice{
  font-size: 1.4rem;
  font-weight: 200;
  margin-bottom: 1rem;
  color:#FFFDFD;
}

.address {
  font-weight: 400;
  margin-top: 1rem;
  color: white;
}

@media only screen and (max-width: 640px)  {
	.layer.practice {
		text-align:center;
	}		
}

/* ----- The testimonial Layer ----- */
.layer.testimonial {
    background-color: #7EC4AF;
    color: rgb(250, 250, 250);
    padding-top: 3rem;
    padding-bottom: 3rem;
    font-weight: 300;
}

h3.heading.test{
  font-size: 1.4rem;
  font-weight: 200;
  margin-bottom: 1rem;
  color:#2C5E4F;
}

.test-author, .phil-author {
    margin-top: 0.5rem;
    /* font-family: "myriad-pro-condensed"; */
    font-weight: 400;
}

.test-body, .phil-body {
    /* font-weight: 400; */
    /* font-style: italic; */
    /* font-size: 1.2rem; */
    /* line-height: 2rem; */
}




/* ----- The Contact Columns ----- */


.col-contact {
    padding-left: 1rem;
    padding-right: 1rem;
}



@media only screen and (min-width: 960px)  {
	.col-contact {
    padding-left: 4.5rem;
    padding-right: 4.5rem;
	}
}

@media only screen and (max-width: 640px)  {
	.col-contact {
	  padding-left: 1rem;
	  padding-right: 1rem;
	  margin-bottom: 1.5rem;
	}
}








/* ---------- Asides ----------*/
/* ----------------------------*/

.asidecol {
  font-size: 0.85rem;
  padding-top:2.3rem;
}

.aside-thumb img {
  max-width: 200px;
  margin-bottom: 1rem;
  max-width:100%;
}

.aside-item {
  text-align: center;
  background-color: rgb(240, 250, 254);
  padding: 25px 15px 5px 15px;
  border-radius: 5px;
  margin-bottom: 1rem;
  overflow: hidden;
  border: 1px solid #ECECEC;
  font-size: 1.3em;
}

.aside-item.logo-awards {
  background-color: transparent;
  border: 0;
}


@media only screen and (max-width: 375px)  {
.aside-content {
  display: inline-block;
  width: 80%;
  vertical-align: top;
  margin-left: 1em;
  }

}

/* ---------- On small /med align side by side ----------*/
@media only screen and (max-width: 1024px)  {
	.aside-item {
	  font-size: 1em;
	  width: 43%;
	  float: left;
	  margin-left: 2px;
	  margin-right: 2px;
	}
}





@media only screen and (min-width: 376px) and  (max-width: 376px) {
	
.asidecol {
  font-size: 1rem;
  padding-top:2.3rem;
}
	

.aside-thumb {
  max-width: 180px;
  display: inline-block;
  vertical-align: top;
}
	
.aside-content {
 
  display: inline-block;
  width: 80%;
  width: calc(100% - 200px);
  vertical-align: top;
  margin-left: 1em;
  }
	
	.aside-CTA {
	}
}







.is-title {
    background-color: rgba(70, 111, 171, 0.07);
    padding: 0.6rem 0 0.6rem 0;
    border-top: 1px solid rgba(70, 111, 171, 0.12);
    border-bottom: 1px solid rgba(70, 111, 171, 0.12);
    font-style: normal;
    color: rgb(70, 111, 171);
    margin-top: 0.2rem;
    margin-bottom: 0.5rem;
    line-height: 1.4;
    font-size: 1.75rem;
}



.is-header {
  background-color: white;
  padding: 25px 0 0 0;
}

.is-breadcrumbs { 
  color:#D3D3D3;
  background-color: white;
  padding:15px 0 15px 0;
  border-bottom: 1px solid rgba(141, 199, 64, 0.31);
}

.is-content { 
  padding:25px 0 25px 0;
/*  border-bottom: 1px solid rgba(141, 199, 64, 0.31);
*/}


.pre-footer {
  padding: 1.2rem 0 2.2rem 0;
  background-color: #383838;
  color: rgb(255, 255, 255);
}

.is-footer {
    padding: 2.0rem 0 2.2rem 0;
    /* background-color: white; */
    color: rgb(136, 136, 136);
    /* font-size: 0.75rem; */
    /* font-weight: 300; */
    /* line-height: 1.3rem; */
    /* font-weight: 400; */
}

.pre-footer, .is-footer {
    font-weight: 400;
    line-height: 1.3rem;
    font-size: 0.75rem;
}



.is-footer a {
  color: #3B836E; 
}

img.logo-awards {
  margin-top: 1rem;
  max-height: 7rem;
}


.legal {
  padding: 2.0rem 0 2.2rem 0;
  background-color: #2A2A2A;
  color: rgb(200, 200, 200);
  font-size: 0.75rem;
  font-weight: 300;
}

.row.disclaimer {
  font-weight: 100;
  margin-top: 1rem;
}



/* ----- END Layers ----- */


/* ----- Staff Photo ----- */

.team-wrapper {
  padding: 15px 0 15px 0;
  /* border-bottom: 1px solid #DBEDC3; */
  text-align: center;
}


.team-wrapper h3 {
  font-size: 1.5rem;
  padding-bottom: 0;
  margin-bottom: 0;
}



img.team-photo {
  max-width: 200px;
	
  margin-bottom: 0.5rem;
  /* margin: 0; */ 
}




.team-role {
  padding-top: 0.1rem;
  
}

.team-photo-detail {
  float: right;
  max-width: 220px;
  margin: 0 0 2rem 3rem;
}

@media only screen and (max-width: 375px)  {
	.team-photo-detail {
	  float: right;
	  max-width: 150px;
	  margin: 0 0 1rem 1rem;
	}			
}



/* ----- Testimonials ----- */

.test-name {
  margin-top: 1rem;
}






/* ----- News ----- */
.news-wrapper {
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid #E5E5E5;
}

.news-condensed {
  padding-bottom: 1.1rem;

}







.icon-meta { /* ----- Icons ----- */
  vertical-align: middle;
}

.icon{
	}
	
.content-icon {
    /* background-color: #FFFFFF; */
    /* color: #466FAB; */
    /* width: 75px; */
    /* height: 75px; */
    /* border-radius: 100%; */
    /* padding: 0 0 0 0; */
    font-size: 3rem;
    /* margin-left: auto; */
    /* margin-right: auto; */
    /* margin-bottom: 1rem; */
    align-content: center;
    /* border: 1px solid; */
}

	
.col-contact .content-icon:before {
    padding-top: 18px;
    display: block;
}	
	
	
	
	
	
	
	
	

/* ----- News Tagging ----- */
ul.list-meta {
  margin: 0 0 0 0;
  display: inline;
  font-size: 0.85rem;
}

.icon-meta::before {
  padding-right: 6px;
}

ul.list-meta {
  margin: 0 0 0 0;
  display: inline;
  font-size: 0.85rem;
}

ul.list-meta li {
  display: inline;
  margin-right: 5px;
  padding-left: 3px;
}


ul.rhs-meta { /* Categories, Tags, Archive on RHS*/
  margin: 0 0 0 0;
  font-size: 0.85rem;
  list-style-type:none;
}











/* ----- Left Side Navigation ----- */

.sidecol {
    /* margin-top: 15px; */
}

.sidenav {
    background-color: white;
    padding-right: 2rem;
    max-width: 250px;
}

ul.sidelist {
    /* background-color: white; */
    font-size: 0.90rem;
    /* margin-top: 15px; */
    margin-left: 0;
    padding-left: 0;
    line-height: normal;
}

li.level-1.current {
    background-color: #F2F5FA;
}
.sidelist li {
    list-style-type: none;
    padding: 14px 0 14px 10px;
    /* text-indent: -5px; */
    list-style-position: inside;
    text-indent: -4px;
    border-bottom: 1px solid #E5E5E5;
}

.sidelist a {
  color: rgba(70, 111, 171, 1);
  padding-left: 5px;
  font-weight: 400;
}

	.sidelist a:hover {
	  color: rgb(126, 196, 175);
	}

.sidelist li.current a {
    color: rgb(169, 37, 59);
    font-weight: 400;
    padding-right: 10px;
}

.sidelist i {
    position: relative;
    /* right: -146px; */
    top: 5px;
    color: rgb(146, 25, 45);
    float: right;
    padding-right: 1rem;
}

.icon-right-dir:before {
  content: "B";
  color: rgba(141, 199, 64, 0.67);
}

.sidelist li.level-1.first {
  border-bottom: 1px solid #E5E5E5;
  font-weight: 500;
  /* color: aquamarine; */
}

.sidelist li.level-1.first a {
 
  font-weight: 500;
  
}
li.level-1.current {
    background-color: #F2F5FA;
}
/* ----- END Side Navigation ----- */



	/* Current mmMenu identifier*/
	li.mmlevel-1.current {
  color: rgb(238, 248, 252) !important;
}
	
	/* The tiny arrow*/
	.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
	  border-color: rgba(238, 248, 252)!important;
	}











.footer-social .fa-circle {
  color: black;
}

.social-icon .fa-inverse {
  
}





.legal
{
	padding-top:1rem;
	padding-bottom:1rem;
	background-color:#141414;
	}
	
.news-meta {
  border-bottom: 1px solid #DBEDC3;
  border-top: 1px solid #DBEDC3;
  padding: 0 0 0.6rem 0;
  margin-bottom: 1rem;
}


/* Over ride Form styles */
.ui-widget-header {
  border: none; 
  background: none; 
  color: none;
  font-weight: bold;
}

.ui-widget-content {
  border: none;
 background: none;
 color: none;
}


.video-wrapper img {
  margin-bottom: 1rem;
}
.video-wrapper {
  margin-bottom: 1rem;
  text-align: center;
}

.legal {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: #141414;
  position: fixed;
  bottom: 0;
  width: 100%;
}



.callout-wrapper {
  background-color: rgba(141, 199, 64, 0.14);
  padding: 1rem;
  border-radius: 3px;
  margin-bottom: 1rem;
}

.callout-content {
  font-family: "myriad-pro-condensed";
  line-height: 1.6rem;
}
	
.callout-icon {
  background-color: rgb(144, 199, 81);
  width: 65px;
  height: 65px;
  margin: 0 1.3rem 0.3rem 0;
  border-radius: 100%;
  color: white;
  padding: 1rem;
  font-size: 2rem;
  float: left;
  /* line-height: 2rem; */
}



/* Styles for blog */

.post-wrapper {
  padding-bottom: 1rem;
  margin-bottom: 1rem;
 
}

.post-date {
  /* text-transform: uppercase; */
  font-size: 0.80rem;
  font-weight: 200;
  color: rgb(141, 199, 64);
}

.post-wrapper a {

  font-weight: 300;
}

.post-date {
  margin-top: 1rem;
  text-transform: uppercase;
  font-size: 0.80rem;
  font-weight: 500;
  color: rgb(113, 113, 113);
}

/* --------- RHS --------- */

.asidecol h3 {
  border-bottom: 1px solid #E5E5E5;
  padding-bottom: 0.5rem;
  margin-bottom: 1rem;
}

.asidecol h4 {
  font-size: 1rem;
  margin: 0;
  padding: 0;
}

.specialist-wrapper {
  /* text-align: center; */
  margin-bottom: 1rem;
}


.specialist-thumb {
  margin-bottom: 0.5rem;
  float: left;
  margin-right: 1rem;
}

.specialist-wrapper img {
  margin-left: auto;
  margin-right: auto;
  max-width: 81px;
  margin-bottom: 0.8rem;
  border-radius: 100%;
  border: 3px solid #F0FAFE;
}

.specialist-content {
  padding-top: 0.5rem;
}


/* Google Map */
.google-maps {
        position: relative;
        padding-bottom: 75%; 
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
	
/* --------- Visibiity Utilities --------- */
@media only screen and (max-width: 720px)  {
li.icon.icon-location.pk-hide-mobile{
	display:none;
	background-color:#8A1E20
	}
}



.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-bottom: 2rem;
  padding-bottom: 2rem;
}



/* --------- Bulletpoints for ticks --------- */


ul.book-usps {
    padding-left: 0;
}

ul.book-usps li {
    list-style-type: none;
    /* margin-right: 1rem; */
}

.book-usps i.uk-icon-check {
    padding-right: 8px;
    color: #466FAB;
}


/* --------- Blocks --------- */

.uk-block h1,
.uk-block h2,
.uk-block h3
{
	
	
	}

.uk-block h1 {
    font-size: 1.85rem;
    line-height: 42px;
}


.uk-block h2  {
    font-size: 24px;
    line-height: 30px;
    font-weight: 300;
    padding-top: 0;
    margin-top: 0;
}


.uk-block.block-book {
    background-color: rgb(243, 243, 243);
}






.credit-me {
    font-size: 0.75rem;
    color: #888888;
}


.quote-wrap {
    padding: 1rem;
    background-color: #eef8fc;
    border-radius: 5px;
}